<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
                      http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-4.9.xsd"
        objectQuotingStrategy="QUOTE_ONLY_RESERVED_WORDS">
    <changeSet id="1661768032749-1" author="stp (generated)">
        <renameColumn columnDataType="int"
                      newColumnName="hp"
                      oldColumnName="base_hp"
                      remarks="A change in names"
                      schemaName="demo"
                      tableName="robot"/>
        <renameColumn columnDataType="int"
                      newColumnName="atk"
                      oldColumnName="base_atk"
                      remarks="A change in names"
                      schemaName="demo"
                      tableName="robot"/>
    </changeSet>

</databaseChangeLog>